package com.qsoft.rs.sincoar.dominio.mapper;

import com.qsoft.rs.sincoar.model.TgeneaccountstatusPK;
import com.qsoft.rs.sincoar.dto.TgeneaccountstatusPKDTO;
import org.mapstruct.Mapper;
import org.mapstruct.factory.Mappers;

@Mapper
public interface TgeneaccountstatusPKMapper {

    TgeneaccountstatusPKMapper INSTANCE = Mappers.getMapper(TgeneaccountstatusPKMapper.class);

    TgeneaccountstatusPK getEntidad(TgeneaccountstatusPKDTO tgeneaccountstatusPK);

    TgeneaccountstatusPKDTO getDto(TgeneaccountstatusPK tgeneaccountstatusPK);

}